RubyGems Navigation menu

activerecord-pick 0.2.0

This gem provides the functionality of ActiveRecord::Relation#pick for Rails 5 and 4.2 apps.

Versions:

  1. 0.2.0 - January 08, 2020 (8 KB)
  2. 0.1.2 - November 06, 2018 (7.5 KB)
  3. 0.1.1 - March 09, 2018 (7.5 KB)
  4. 0.1.0 - March 02, 2018 (7.5 KB)

Runtime Dependencies (2):

  • activerecord >= 4.2, < 6.0
  • activesupport >= 4.2, < 6.0
  • Development Dependencies (5):

  • bundler >= 1.14
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0.51.0
  • sqlite3 ~> 1.3.13
  • Owners:

    Pushed by:

    Authors:

    • Yuji Hanamura

    SHA 256 checksum:

    17dab182ba910bf42c43ef12d65a9013e5dc49df65e96ae9f7b08a1cbbcbbd9f

    Total downloads 16,573

    For this version 4,194

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: